<bugID>1192683<Summary>Firefox in fullscreen mode don't hide toolbars the first time the option "Hide toolbars" is checked (comment 1)</Summary><Description>STR:   (tested on Win7, Nightly 42.0a1 (2015-08-09))
1. browser.fullscreen.autohide -&gt; false
2. Open new tab (Ctrl+T)
3. Enter fullscreen mode
4. Right-click the australis menu button, check "Hide toolbars"
5. Move mouse from navigator-toolbox
6. Click into content area

RESULT:
Nothing happens to the toolbars when I do steps 4-6

EXPECTATIONS:
Toolbars should hide after Step 3 (Or maybe Step 4. Or at least Step 5)

Please fix component if it's specified incorrectly.</Description></bugID>